#contents{position:relative; float:left; margin:80px 0 0 250px; padding-bottom:100px; width:768px;}
#contents .location{position:absolute;right:0; top:11px; font-size:13px;}
#contents .location li{float:left; padding:0 2px; color:#222;}
#contents .location ul::after{content: ""; display: block; clear: both;}
#contents .location ul{/* background:url(../images/common/icon_home.gif) no-repeat 0 4px;  */padding-left:10px;}
#contents .location li span{color:#466c8a;}

#maincontent .con1001 {width:767px;}
#maincontent .con1002 {width:767px;}
#maincontent .con1003 {width:767px;}

#maincontent .con0101{background:url(../img/sub01/con0101_new.jpg?ver=202503251215) no-repeat; height:861px;}

#maincontent .con0102{background:url(../img/sub01/con0102_bg2.jpg?ver=202503111234) no-repeat;width:768px; height:480px; margin:50px 0 0 20px;}
#maincontent .con0102 .tit1{padding-top:25px;}
#maincontent .con0102 ul{margin-top:20px;}
#maincontent .con0102 li{background:url(../img/common/blet01.jpg) no-repeat 0 10px; line-height:24px; padding-left:13px; font-size: 15px;}
#maincontent .con0105 ul{margin:20px 0 28px 22px; line-height:20px;}
#maincontent .con0105 > ul > li > dl{margin-bottom:5px;}
#maincontent .con0105 > ul > li > dl::after{content: ""; display: block; clear: both;}
#maincontent .con0105 > ul > li > dl > dt{color: #000; font-weight:bold; float:left;/* background:url(../images/sub01/blet01.jpg) no-repeat 0 8px; padding-left:13px;*/}
#maincontent .con0105 > ul > li > dl > dd{float:left;padding-left:13px;}
#maincontent .con0105 > ul > li > dl > dd span{color:#b8b8b8;padding-right:15px;}
#maincontent .con0105 > dl::after{content: ""; display: block; clear: both;}
#maincontent .con0105 > dl{margin:10px 0 0 22px;}
#maincontent .con0105 > dl > dt{float:left;/* background:url(../images/sub01/blet01.jpg) no-repeat 0 11px; */padding-left:13px; font-weight:bold;}
#maincontent .con0105 > dl > dd{float:left; line-height:21px; margin-right: 20px;}
#maincontent .con0105 > dl .bar{color:#b8b8b8;padding-right:15px;font-weight:normal; margin-left:11px;}
#maincontent .con0105 > dl > dd .orange{background:#fb7501;color:#fff; padding:2px;}
#maincontent .con0105 > dl > dd .blue{background:#3661b0;color:#fff; padding:2px; display:inline-block; margin-top:10px;}
#maincontent .con0105 > dl > dd .blue2{background:#339cf0;color:#fff; padding:2px; display:inline-block; margin-top:10px;}
#maincontent .con0105 > dl > dd .blue3{background:#5fb73c;color:#fff; padding:2px; display:inline-block; margin-top:10px;}
#maincontent .con0105 > dl > dd .violet{background:#a24ac5;color:#fff; padding:2px; display:inline-block; margin-top:10px;}
#maincontent .con0105 > dl > dd .green{background:#00aeab;color:#fff; padding:2px; display:inline-block; margin-top:10px;}
#maincontent .con0105 > dl > dd .color1{color:#3661b0;font-weight: 600;font-family: "Noto Sans KR", sans-serif;font-size: 19px;}
#maincontent .con0105 > dl > dd .color2{color:#fb7c4c;font-weight: 600;font-family: "Noto Sans KR", sans-serif;font-size: 19px;}

#maincontent .con0105 > dl > dd .blue4{width:22px; height:22px; text-align:center; background:#3661b0;color:#fff; display:inline-block; margin-top:10px; border-radius:20px;}
#maincontent .con0105 > dl > dd .yellow{background:#ffb86b;color:#fff; display:inline-block; margin-top:10px; border-radius:15px; padding:3px 10px; margin-right:5px;}

#maincontent .con0103{background:url(../img/sub01/con0103_new.jpg?ver=2025031212785) no-repeat; height:736px;}

#maincontent .con0301 .float::after{content: ""; display: block; clear: both;}
#maincontent .con0301 .float span{float:left;}
#maincontent .con0301 .float ul{float:left; padding-left:5px;}
#maincontent .con0301 .float .pl5{padding-left:5px}

#maincontent .con0402 table{width:567px; margin:20px 0 0 33px;}
#maincontent .con0402 table .border{border-right:1px solid #70b539;}
#maincontent .con0402 th,#maincontent .con0402 td{padding:10px;}
#maincontent .con0402 thead th{border-right:1px solid #fff; border-top:1px solid #70b539; border-bottom:1px solid #70b539; border-left:1px solid #70b539; background:#70b539; color:#fff; font-size:14px;}
#maincontent .con0402 tbody th{border:1px solid #70b539}
#maincontent .con0402 td{border:1px solid #70b539; text-align:center}

#maincontent .con0501 table{width:702px; margin:20px 0 0 33px;}
#maincontent .con0501 th,#maincontent .con0501 td{padding:10px;}
#maincontent .con0501 th{border-bottom:1px solid #fff; border-top:1px solid #3661b0; border-right:1px solid #3661b0; border-left:1px solid #3661b0; background:#3661b0; color:#fff; font-size:14px;}
#maincontent .con0501 td{border:1px solid #3661b0;}

#maincontent .con0702 .float_l::after{content: ""; display: block; clear: both;} 
#maincontent .con0702 .float_l li{float:left; margin:19px 30px 0 0;}

h4{margin:29px 0 17px 20px;}
h4.title{margin:29px 0 8px 20px; font-family: "Noto Sans KR", sans-serif; font-size:20px; color: #333; } 
h4.title:before{content:'';display:inline-block;width: 22px;height: 22px;border-radius: 8px;border:6px solid #3661b0;position:relative;top:3px;margin-right:5px;}
.blet2{background:url(../img/common/blet01.jpg) no-repeat 0 9px;padding-left:13px; line-height:22px;}
.blet > li{background:url(../img//common/blet01.jpg) no-repeat 0 9px;padding-left:13px; line-height:25px;}
.float_box1::after{content: ""; display: block; clear: both;} 
.float_box1{margin-left:20px; width:748px; }
.float_box1.mb10{margin-bottom:15px;}
.float_box1 .img{float:left; /* margin-right:10px; */}
.float_box1 ul{float:left;}
.float_box1 ul.ml39.bg2{width:100%;background: #f5f5f5;padding: 10px;margin-left:0px;margin-top: 17px;margin-bottom: 13px;}
.tit01{margin:19px 0 15px 23px;}
.pl39{padding-left:21px;}
.pl19{padding-left:19px;}
.ml39{margin-left:23px;}
.ml39.bg{background: #f5f5f5;  padding: 10px;}
.ml19{margin-left:19px;}
span.yellow{color:#3661b0; font-weight:600; text-indent:0;}
.yellow_bg{color:#fff;background:#3661b0;font-weight:bold;padding:1px; padding: 0 15px; margin-bottom: 3px;display: inline-block;}
.bold{font-weight:bold; }
.red{color:#d60b0f;}
.width716{width:716px;    margin-top:12px;margin-bottom: 12px;}
.list li span.num{display:inline-block;width:22px;height: 22px;line-height: 20px;border-radius:30px;background:#07903e;color:#fff;text-align:center;
margin-right:5px;letter-spacing: -1.1px;}
.list li span.num2{display:inline-block;width:22px;height: 22px;line-height: 20px;border-radius:30px;background:#07903e;color:#fff;text-align:center;
margin-right:5px;letter-spacing: -1.1px;}

.list li{word-break:keep-all; line-height:25px;}

.nonhiTable{
display: inline-block;
position: relative;
width: 100%;
height: auto;
box-sizing: border-box;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-o-box-sizing: border-box;
-ms-box-sizing: border-box;
-khtml-box-sizing: border-box;}

.nonhiTable .tabContents table.tabTb{
    width:100%;
    border-bottom: solid 1px black;
    text-align:center;
	margin-bottom:35px;
	margin-top:35px;
}
.nonhiTable .tabContents table.tabTb{border:1px solid #d8d8d8; border-top: solid 2px black;}
.nonhiTable .tabContents table.tabTb tr th{background:#f5f5f5; padding:10px; font-size:16px; border-left:solid 1px #d8d8d8; 
border-bottom:solid 1px #d8d8d8; font-weight:800; font-family: 'Noto Sans KR', sans-serif;}

.nonhiTable .tabContents table.tabTb tr td{padding:8px; border-left: solid 1px #d8d8d8; border-bottom:solid 1px #d8d8d8;font-family: 'Noto Sans KR', sans-serif;
font-size:15px;}

.nonhiTable h2.title{text-align:center; padding:30px; font-size:20px; font-weight:bold; font-family: 'Noto Sans KR', sans-serif; padding-top:20px;margin-left: 33px; }
.maintitle{width:100%; border-bottom:1px solid #d8d8d8; text-align:center; padding:3%; font-size:25px; font-family: 'Noto Sans KR', sans-serif; position:fixed;
background-color:#fbfbfb; z-index:999; }

.nonhiTable .tabContents table.tabTb tr th#t6{border-left: solid 1px #d8d8d8;}
.nonhiTable .tabContents table.tabTb tr th#t5{border-left: solid 1px #d8d8d8;}
.nonhiTable h2.title{text-align:center; padding:30px; font-size:20px; font-weight:bold; font-family: 'Noto Sans KR', sans-serif; padding-top:20px;margin-left: 33px; }
.maintitle{width:100%; border-bottom:1px solid #d8d8d8; text-align:center; padding:3%; font-size:25px; font-family: 'Noto Sans KR', sans-serif; position:fixed;
background-color:#fbfbfb; z-index:999; }

.nonhiTable .tabContents table.tabTb tr th#t6{border-left: solid 1px #d8d8d8;}
.nonhiTable .tabContents table.tabTb tr th#t5{border-left: solid 1px #d8d8d8;}

/* �ǰ����� */


/* ul li{line-height:23px;} */
ul li span.num{display:inline-block; width:22px; height:22px; line-height:20px; border-radius:3px; background:#19286a; color:#fff;  text-align:center; margin-right:10px;}
.tit01 .num2{display:inline-block; font-size:17px; font-weight:700;color: #07903e;}
.tit01 .num2:after{content:"";display:inline-block;width:2px;height:20px;background:#07903e;position: relative;top: 4px;left: 7px;}
.tit01 .subtitle{ padding-left:15px; font-size:17px;color: #07903e; font-weight:700;}



.table_top{width:726px; margin-top: 13px;border-top:2px solid #b4b4b4;border-bottom: 1px solid #d4d4d4;/* margin: 19px; *//* width: 768px; */margin-left:21px;}
.table_top thead tr th{
 background: #3661b0;
 font-weight:500;
 font-size:16px;
 border-left:1px solid #b4b4b4;
 border-bottom:1px solid #b4b4b4;
 padding:9px 0 9px 0;
 color: #ffffff;
 }
.table_top thead tr th:first-child{border-left:none;}
.table_top thead tr th.tilt01{border-left:1px solid #b4b4b4; }

.table_top tbody tr td{ padding:9px 0 9px 0; color:#4b4b4b; text-align:center; border-right:1px solid #b4b4b4; border-bottom: 1px solid #d4d4d4;}
.table_top tbody tr td:last-child{border-right:none; }

.table_top.bg tr th{background:#3663b2;color:#fff;border-bottom: 1px solid #ffffff;width:170px;}
.table_top.bg tr td{text-align:left; padding: 17px 10px;}


.tit02 .num2{display:inline-block; font-size:22px; font-weight:700;color:#1a5396;}
.tit02 .num2:after{content:"";display:inline-block;width:2px;height:20px;background:#1a5396;position: relative;top: 4px;left: 7px;}
.tit02 .subtitle{margin-left:15px; font-size:22px;color: #1a5396; font-weight:700;}

.float_box2{width: 423px; float:left; padding-top: 27px; margin-left: 20px;}
.float_box2 p.size{font-size:16px;}
.yellow_bg1{color:#fff; border-radius: 20px; background:#3661b0;font-weight:bold;padding:1px; padding: 0 15px; margin:12px 0 0 0;display: inline-block;}
.yellow_bg2{color:#fff;  background:#3661b0;font-weight:bold;padding:1px; padding: 5px 10px;display: inline-block;}

.float_box3{width: 423px; float:left; padding-top:0px; margin-left: 20px;}
.float_box3 p.size{font-size:16px; margin-top:5px;}

#maincontent .con0501 td p{line-height: 25px;}
.ml39 li span.tind{display:inline-block; text-indent:10px;}

.sub010Tile{line-height:56px; background-color:#19286a; text-align:left; color:#fff; font-size:16px; padding-left:30px;}
.sub010Tile span.num{display:inline-block; width:30px; height: 30px; line-height: 28px; border-radius:30px; background:#fff; color:#19286a;
text-align:center; margin-right:10px; vertical-align: top; float:left; position: relative; top:15px; font-size: 16px; letter-spacing: -1.1px; font-weight: 800;}
.sub010List{padding: 10px 30px 18px 30px; border: 1px solid #d4d4d4; }
.sub010List p{font-size:16px;}

.size{padding-top: 5px;}

.con0105{margin-top:20px;}


.root_daum_roughmap .cont{display:none !important;}
